	

	.textContentHeadline	{ font-family:Arial,sans-serif; font-size:14px; color:#000000; text-decoration:none; line-height:18px; font-weight:bold; }
	.textContentSubHeadline	{ font-family:Arial,sans-serif; font-size:14px; color:#999999; text-decoration:none; line-height:18px; }
	.textContent			{ font-family:Arial,sans-serif; font-size:14px; color:#000000; text-decoration:none; line-height:16px; }
	.textFooter				{ font-family:Arial,sans-serif; font-size:14px; color:#000000; text-decoration:none; font-weight:bold; }
	.textBold				{ font-family:Arial,sans-serif; font-size:14px; color:#000000; text-decoration:none; font-weight:bold; }
	.bodyText				{ font-family:Arial,sans-serif; font-size:14px; color:#000000; text-decoration:none; line-height:16px; }
	.greyTextB				{ font-family:Arial,sans-serif; font-size:14px; color:#666666; text-decoration:none; font-weight:bold; }
	.brightGreyTextBold		{ font-family:Arial,sans-serif; font-size:14px; color:#CCCCCC; text-decoration:none; font-weight:bold; }
	.whiteTextB				{ font-family:Arial,sans-serif; font-size:14px; color:#FFFFFF; text-decoration:none; font-weight:bold; }
	.whiteText				{ font-family:Arial,sans-serif; font-size:14px; color:#FFFFFF; text-decoration:none; }
	.darkBordeauxBold		{ font-family:Arial,sans-serif; font-size:14px; color:#660000; text-decoration:none; font-weight:bold; }
	.ocdstandardtext		{ font-size:14px; color:#000000; }
	.ocdstandardtextbold	{ font-size:14px; color:#000000; font-weight:bold; }
	.genheaderwhite			{ font-family:Arial,sans-serif; font-size:14px; color:#ffffff; font-weight:bold; }
	.genheaderblack			{ font-family:Arial,sans-serif; font-size:14px; color:#000000; font-weight:bold; }
	.gensiteidentwhite			{ font-family:Arial,sans-serif; font-size:14px; color:#ffffff; font-weight:bold; }
	.gensiteidentblack			{ font-family:Arial,sans-serif; font-size:14px; color:#000000; font-weight:bold; }
	.gengenmenuwhite			{ font-family:Arial,sans-serif; font-size:14px; color:#ffffff; }
	.gengenmenublack			{ font-family:Arial,sans-serif; font-size:14px; color:#000000; }
	.genprimmenublack			{ font-family:Arial,sans-serif; font-size:14px; color:#000000; }
	.genprimmenublackbold		{ font-family:Arial,sans-serif; font-size:14px; color:#000000; font-weight:bold; }
	.genprimmenuwhite			{ font-family:Arial,sans-serif; font-size:14px; color:#ffffff; }
	.genprimmenuwhitebold		{ font-family:Arial,sans-serif; font-size:14px; color:#ffffff; font-weight:bold; }
	.gensecnaviblack
	{
		font-size: 14px;
		color: white;
		line-height: 18px;
		font-family: Arial,sans-serif;
	}
	.gensecnaviblackbold
	{
		font-weight: bold;
		font-size: 14px;
		color: white;
		line-height: 18px;
		font-family: Arial,sans-serif;
	}
	
	.gensecnaviblue
	{
		font-size: 14px;
		color: blue;
		line-height: 18px;
		font-family: Arial,sans-serif;
	}
	.gensecnavibluebold
	{
		font-weight: bold;
		font-size: 14px;
		color: blue;
		line-height: 18px;
		font-family: Arial,sans-serif;
	}


	.gensecnaviwhite			{ font-family:Arial,sans-serif; font-size:14px; color:#ffffff; line-height:18px; }
	.gensecnaviwhitebold		{ font-family:Arial,sans-serif; font-size:14px; color:#ffffff; line-height:18px; font-weight:bold; }
	.ocdmenugrey			{ font-family:Arial,sans-serif; font-size:14px; color:#cccccc; line-height:18px; }
	.genbreadwhite			{ font-family:Arial,sans-serif; font-size:14px; color:#ffffff; }
	.genbreadblack			{ font-family:Arial,sans-serif; font-size:14px; color:#000000; }
	.ocdfooter				{ font-family:Arial,sans-serif; font-size:14px; color:#000000; text-decoration:none; line-height:14px;} 
	
	.s	{ font-size:14px; line-height:14px; }
	.sw	{ font-size:14px; color:#ffffff; }
	.sb	{ font-size:14px; font-weight:bold;}

		